70 1001
Murovec, Marijana
SI01L, Hydrometeorological Institute of Slovenia, , , "Vojkova 1/B, 61000 LJUBLJANA, Slovenia", , , , 
Murovec, Marijana
EMEP
1 1
2019 01 01 2022 11 18
1
days from file reference point
3
1 1 1
999 99.9 9.999
end_time of measurement, days from the file reference point
mercury_TGM, ng/m3
numflag mercury_TGM, no unit
0
53
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Murovec, M., EMEP, 2022, Mercury_TGM at Iskrba, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/2TFW-S2EH"
Set type code:                TU
Timezone:                     UTC
File name:                    SI0008R.20190101000000.20221118131047.Hg_mon.mercury_TGM.air.1y.1d.SI04L_IJS_Hg_air_monitor2.SI03L_Hg_mon.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/2TFW-S2EH"
File creation:                20241213092032719351
Export state:                 20241213091206604836
Export filter:                include-900,include-invalid
Startdate:                    20190101000000
Revision date:                20221118131047
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              30mn
Station code:                 SI0008R
Platform code:                SI0008S
Station name:                 Iskrba
Station latitude:             45.566667
Station longitude:            14.866667
Station altitude:             520.0 m
Measurement altitude:         525.0 m
Regime:                       IMG
Component:                    mercury_TGM
Unit:                         ng/m3
Matrix:                       air
Laboratory code:              SI04L
Instrument type:              Hg_mon
Instrument name:              IJS_Hg_air_monitor2
Instrument manufacturer:      Lumex
Instrument model:             RA-915AM
Method ref:                   SI03L_Hg_mon
Inlet type:                   Open conductive tubing
Inlet description:            Air inlet to instrument through teflone tube, connected to major glassinlet tube, mounted on the roof of object
Inlet tube material:          Teflon
Inlet tube length:            1.5 m
Flow rate:                    10.0 l/min
Humidity/temperature control: Temperature conditioning at 20 deg. C
Humidity/temperature control description: Air conditioning of the room in which we perform measurements.
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.5 ng/m3
Detection limit expl.:        Determined from users manual
Originator:                   Murovec, Marijana, , , , , , , , , 
Submitter:                    Murovec, Marijana, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the framework: EMEP. Request acknowledgement details from data originator"
Comment:                      "Instrument type/manufacturer/model combination 'Hg_mon'/'Lumex'/'RA 915M' is not defined-on EMEP site. See: https://www.lumexinstruments.com/catalog/atomic-absorption-spectrometry/ra-915m.php"
starttime endtime TGM flag_TGM
  0   1  1.4 0.000
  1   2  1.5 0.000
  2   3  1.3 0.000
  3   4  1.3 0.000
  4   5  1.2 0.000
  5   6  1.6 0.000
  6   7  1.4 0.000
  7   8  1.3 0.000
  8   9  1.2 0.000
  9  10  1.6 0.000
 10  11  1.4 0.000
 11  12  1.3 0.000
 12  13  1.2 0.000
 13  14  1.7 0.000
 14  15  1.3 0.000
 15  16  1.4 0.000
 16  17  1.4 0.000
 17  18 99.9 0.999
 18  19 99.9 0.999
 19  20  2.1 0.000
 20  21  1.6 0.000
 21  22  1.5 0.000
 22  23  1.6 0.000
 23  24  1.8 0.000
 24  25  1.6 0.000
 25  26  1.7 0.000
 26  27  1.5 0.000
 27  28  1.5 0.000
 28  29 99.9 0.999
 29  30 99.9 0.999
 30  31 99.9 0.999
 31  32 99.9 0.999
 32  33 99.9 0.999
 33  34 99.9 0.999
 34  35 99.9 0.999
 35  36 99.9 0.999
 36  37 99.9 0.999
 37  38 99.9 0.999
 38  39 99.9 0.999
 39  40 99.9 0.999
 40  41 99.9 0.999
 41  42 99.9 0.999
 42  43 99.9 0.999
 43  44 99.9 0.999
 44  45 99.9 0.999
 45  46 99.9 0.999
 46  47 99.9 0.999
 47  48 99.9 0.999
 48  49 99.9 0.999
 49  50 99.9 0.999
 50  51 99.9 0.999
 51  52 99.9 0.999
 52  53 99.9 0.999
 53  54 99.9 0.999
 54  55 99.9 0.999
 55  56 99.9 0.999
 56  57 99.9 0.999
 57  58 99.9 0.999
 58  59 99.9 0.999
 59  60 99.9 0.999
 60  61 99.9 0.999
 61  62 99.9 0.999
 62  63 99.9 0.999
 63  64 99.9 0.999
 64  65 99.9 0.999
 65  66 99.9 0.999
 66  67 99.9 0.999
 67  68 99.9 0.999
 68  69 99.9 0.999
 69  70 99.9 0.999
 70  71 99.9 0.999
 71  72 99.9 0.999
 72  73 99.9 0.999
 73  74 99.9 0.999
 74  75 99.9 0.999
 75  76 99.9 0.999
 76  77 99.9 0.999
 77  78 99.9 0.999
 78  79 99.9 0.999
 79  80 99.9 0.999
 80  81 99.9 0.999
 81  82 99.9 0.999
 82  83 99.9 0.999
 83  84 99.9 0.999
 84  85 99.9 0.999
 85  86 99.9 0.999
 86  87 99.9 0.999
 87  88 99.9 0.999
 88  89 99.9 0.999
 89  90 99.9 0.999
 90  91 99.9 0.999
 91  92 99.9 0.999
 92  93 99.9 0.999
 93  94 99.9 0.999
 94  95 99.9 0.999
 95  96 99.9 0.999
 96  97 99.9 0.999
 97  98 99.9 0.999
 98  99 99.9 0.999
 99 100 99.9 0.999
100 101 99.9 0.999
101 102 99.9 0.999
102 103 99.9 0.999
103 104 99.9 0.999
104 105 99.9 0.999
105 106 99.9 0.999
106 107 99.9 0.999
107 108 99.9 0.999
108 109 99.9 0.999
109 110 99.9 0.999
110 111 99.9 0.999
111 112 99.9 0.999
112 113 99.9 0.999
113 114  1.6 0.000
114 115  1.5 0.000
115 116  1.5 0.000
116 117  1.3 0.000
117 118  1.2 0.000
118 119  1.4 0.000
119 120  1.2 0.000
120 121  1.3 0.000
121 122  1.6 0.000
122 123  1.3 0.000
123 124  0.6 0.000
124 125  1.9 0.000
125 126  1.4 0.000
126 127  1.2 0.000
127 128  1.2 0.000
128 129  1.4 0.000
129 130  1.3 0.000
130 131  2.1 0.000
131 132 99.9 0.999
132 133  1.3 0.000
133 134  1.6 0.000
134 135  1.2 0.000
135 136  1.3 0.000
136 137  1.1 0.000
137 138  1.4 0.000
138 139  1.1 0.000
139 140  1.3 0.000
140 141  1.3 0.000
141 142 99.9 0.999
142 143 99.9 0.999
143 144 99.9 0.999
144 145 99.9 0.999
145 146 99.9 0.999
146 147 99.9 0.999
147 148 99.9 0.999
148 149 99.9 0.999
149 150 99.9 0.999
150 151 99.9 0.999
151 152 99.9 0.999
152 153 99.9 0.999
153 154 99.9 0.999
154 155 99.9 0.999
155 156 99.9 0.999
156 157 99.9 0.999
157 158 99.9 0.999
158 159 99.9 0.999
159 160 99.9 0.999
160 161 99.9 0.999
161 162 99.9 0.999
162 163 99.9 0.999
163 164 99.9 0.999
164 165 99.9 0.999
165 166 99.9 0.999
166 167 99.9 0.999
167 168 99.9 0.999
168 169 99.9 0.999
169 170 99.9 0.999
170 171 99.9 0.999
171 172 99.9 0.999
172 173 99.9 0.999
173 174 99.9 0.999
174 175 99.9 0.999
175 176 99.9 0.999
176 177 99.9 0.999
177 178 99.9 0.999
178 179 99.9 0.999
179 180 99.9 0.999
180 181 99.9 0.999
181 182 99.9 0.999
182 183 99.9 0.999
183 184 99.9 0.999
184 185 99.9 0.999
185 186 99.9 0.999
186 187 99.9 0.999
187 188 99.9 0.999
188 189 99.9 0.999
189 190 99.9 0.999
190 191 99.9 0.999
191 192 99.9 0.999
192 193 99.9 0.999
193 194 99.9 0.999
194 195 99.9 0.999
195 196 99.9 0.999
196 197 99.9 0.999
197 198 99.9 0.999
198 199  0.5 0.000
199 200  1.4 0.000
200 201  1.2 0.000
201 202  1.6 0.000
202 203  1.2 0.000
203 204  0.9 0.000
204 205  1.5 0.000
205 206  1.0 0.000
206 207  1.1 0.000
207 208  1.2 0.000
208 209  1.4 0.000
209 210  1.2 0.000
210 211  0.7 0.000
211 212  0.6 0.000
212 213  1.3 0.000
213 214  1.0 0.000
214 215  1.0 0.000
215 216  1.3 0.000
216 217  1.3 0.000
217 218  1.5 0.000
218 219  1.3 0.000
219 220  0.9 0.000
220 221  0.9 0.000
221 222  0.7 0.000
222 223  0.8 0.000
223 224  0.8 0.000
224 225  0.9 0.000
225 226  1.1 0.000
226 227  1.5 0.000
227 228  1.1 0.000
228 229  0.9 0.000
229 230  1.0 0.000
230 231  1.1 0.000
231 232  0.8 0.000
232 233  1.1 0.000
233 234  1.2 0.000
234 235  0.8 0.000
235 236  0.7 0.000
236 237  0.7 0.000
237 238  0.9 0.000
238 239  1.0 0.000
239 240  0.7 0.000
240 241  0.8 0.000
241 242  0.8 0.000
242 243  1.1 0.000
243 244  0.9 0.000
244 245  0.8 0.000
245 246  1.6 0.000
246 247  1.6 0.000
247 248  1.3 0.000
248 249  1.6 0.000
249 250  1.1 0.000
250 251  1.0 0.000
251 252  1.4 0.000
252 253  1.1 0.000
253 254  1.0 0.000
254 255  0.9 0.000
255 256  1.3 0.000
256 257  1.2 0.000
257 258  1.3 0.000
258 259  1.0 0.000
259 260  1.0 0.000
260 261  1.4 0.000
261 262  1.3 0.000
262 263  1.0 0.000
263 264 99.9 0.999
264 265  1.4 0.000
265 266  1.4 0.000
266 267 99.9 0.999
267 268 99.9 0.999
268 269 99.9 0.999
269 270 99.9 0.999
270 271 99.9 0.999
271 272 99.9 0.999
272 273 99.9 0.999
273 274 99.9 0.999
274 275 99.9 0.999
275 276 99.9 0.999
276 277 99.9 0.999
277 278 99.9 0.999
278 279 99.9 0.999
279 280 99.9 0.999
280 281 99.9 0.999
281 282 99.9 0.999
282 283 99.9 0.999
283 284 99.9 0.999
284 285 99.9 0.999
285 286 99.9 0.999
286 287 99.9 0.999
287 288 99.9 0.999
288 289 99.9 0.999
289 290 99.9 0.999
290 291 99.9 0.999
291 292 99.9 0.999
292 293 99.9 0.999
293 294 99.9 0.999
294 295 99.9 0.999
295 296 99.9 0.999
296 297 99.9 0.999
297 298 99.9 0.999
298 299 99.9 0.999
299 300 99.9 0.999
300 301 99.9 0.999
301 302 99.9 0.999
302 303 99.9 0.999
303 304 99.9 0.999
304 305 99.9 0.999
305 306 99.9 0.999
306 307 99.9 0.999
307 308 99.9 0.999
308 309 99.9 0.999
309 310 99.9 0.999
310 311 99.9 0.999
311 312 99.9 0.999
312 313 99.9 0.999
313 314 99.9 0.999
314 315 99.9 0.999
315 316 99.9 0.999
316 317 99.9 0.999
317 318 99.9 0.999
318 319 99.9 0.999
319 320 99.9 0.999
320 321 99.9 0.999
321 322  1.4 0.000
322 323  1.0 0.000
323 324  1.2 0.000
324 325  1.3 0.000
325 326  1.0 0.000
326 327  1.2 0.000
327 328  1.4 0.000
328 329  1.5 0.000
329 330  1.5 0.000
330 331  1.5 0.000
331 332  1.5 0.000
332 333  1.3 0.000
333 334  1.1 0.000
334 335 99.9 0.999
335 336  1.6 0.000
336 337  1.3 0.000
337 338  1.2 0.000
338 339  1.4 0.000
339 340  1.2 0.000
340 341  1.1 0.000
341 342  1.1 0.000
342 343  1.2 0.000
343 344  1.5 0.000
344 345  1.0 0.000
345 346  1.1 0.000
346 347  1.3 0.000
347 348  1.3 0.000
348 349  1.2 0.000
349 350  1.3 0.000
350 351 99.9 0.999
351 352 99.9 0.999
352 353 99.9 0.999
353 354 99.9 0.999
354 355 99.9 0.999
355 356 99.9 0.999
356 357 99.9 0.999
357 358 99.9 0.999
358 359 99.9 0.999
359 360 99.9 0.999
360 361 99.9 0.999
361 362 99.9 0.999
362 363 99.9 0.999
363 364 99.9 0.999
364 365 99.9 0.999
